| Home | Libraries | People | FAQ | More

##### stable_async_base::get_executor

(Inherited from `async_base`)

Returns the executor associated with this object.

###### Synopsis

    executor_type
    get_executor() const;

###### Description

If a class derived from `async_base` is a completion handler, then the object returned from this function will be used as the associated executor of the derived class.